libart-lgpl 2.3.21-2 source package in Ubuntu

Changelog

libart-lgpl (2.3.21-2) unstable; urgency=low


  * Use dpkg source format 3.0 (quilt).
  * Drop debian/patches/70_relibtoolize.patch and use dh-autoreconf instead to
    update the build system.
  * Bump debhelper compat level to 9.
  * Stip debian/tmp/ from .install files.
  * Convert to multiarch. Closes: #661714
  * Drop libtool .la file.
  * Add Vcs-* fields.
  * Bump Standards-Version to 3.9.3.
  * Add symbols file for libart-2.0-2.

 -- Michael Biebl <email address hidden>  Sun, 17 Jun 2012 19:30:18 +0200

Upload details

Uploaded by:
Josselin Mouette on 2012-06-17
Uploaded to:
Sid
Original maintainer:
Josselin Mouette
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2017-10-24 main devel
Artful release on 2017-04-20 main devel
Zesty release on 2016-10-18 main devel
Yakkety release on 2016-04-22 main devel
Xenial release on 2015-10-22 main devel
Wily release on 2015-05-04 main devel
Vivid release on 2014-10-23 main devel
Trusty release on 2013-10-18 main devel

Downloads

File Size SHA-256 Checksum
libart-lgpl_2.3.21-2.dsc 2.1 KiB 5e9103a5db5f20b183e1c0f72d6eb17503f4e596f261f6c7f164728678a38ea4
libart-lgpl_2.3.21.orig.tar.gz 391.2 KiB 2a10b1c884bb37c7bd5c5eba59dbd0d28bf68e64a42d7f2083c836f60f8e98fa
libart-lgpl_2.3.21-2.debian.tar.gz 6.2 KiB ec311bbc1b038c81024d4b2f501cb6af1d2694ef9f27204563369480750f83b9

Available diffs

No changes file available.

Binary packages built by this source

libart-2.0-2: Library of functions for 2D graphics - runtime files

 A library of functions for 2D graphics supporting a superset of the
 PostScript imaging model, designed to be integrated with graphics, artwork,
 and illustration programs. It is written in optimized C, and is fully
 compatible with C++. With a small footprint of 10,000 lines of code, it is
 especially suitable for embedded applications.

libart-2.0-2-dbgsym: debug symbols for package libart-2.0-2

 A library of functions for 2D graphics supporting a superset of the
 PostScript imaging model, designed to be integrated with graphics, artwork,
 and illustration programs. It is written in optimized C, and is fully
 compatible with C++. With a small footprint of 10,000 lines of code, it is
 especially suitable for embedded applications.

libart-2.0-dev: No summary available for libart-2.0-dev in ubuntu utopic.

No description available for libart-2.0-dev in ubuntu utopic.